/* tabs
*************************/

ul.tabs
{
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	float:left;
}

ul.tabs li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
}

ul.tabs a
{
	background:url(../images/nav_bg.gif) repeat-x;
		height:42px;
		font-size:16px;
		display:block;
		text-decoration:none;
		color:#fff;
		line-height:43px;

}

/* dropdowns
*************************/

ul.dropdown
{
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	display: none;
	left: 0;
}

ul.dropdown ul.dropdown
{
	top: 0;
	left: 95%;
}

ul.dropdown li
{
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
}

ul.dropdown li a
{
	display: block;
}


/* menu-specifc
*************************/

#menu
{
	z-index: 5;
	background:url(../images/header_bg.gif) repeat-x bottom;
	height:42px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	padding:0;
	margin:0;
	margin-left:24px;
}
#menu ul li a
{
	
	height:50px;
	font-size:16px;
	padding-left:25px;
	padding-right:25px;
	display:block;
	text-decoration:none;
	color:#fff;
	line-height:47px;
	font-family:Arial, Helvetica, sans-serif;
}
#menu ul li a:hover
{
	background:url(../images/navi_hover.png);
	color:#fff;
}
#menu ul li a.selected
{
	height:42px;
		font-size:16px;
		padding-left:12px;
		padding-right:12px;
		display:block;
		text-decoration:none;
		line-height:40px;
		background:url(../images/nav_bg_hover.gif);
		color:#4d669a;
}
#menu ul.dropdown
{
	background: #fff;
	overflow:hidden;
	width: 155px;
	border:solid 1px #dbe1e5;
	border-top:solid 3px #ffac00;
	margin-top:-3px;
}

#menu ul.dropdown li a
{
	background: #fff;
	border-bottom: 1px solid #dbe1e5;
	line-height: 26px;
	overflow: hidden;
	height: 26px;
	padding-left:5px;
	color:#000;
	font-size:12px;
	font-weight:normal;
}
#menu ul.dropdown li a:hover
{
	background:url(../images/nav_bg_hover_sub.gif) no-repeat #7fa406;
	color:#fff;
}
.readmore_home
	{
		width:94px;
		height:26px;
	}
.readmore_home a
	{
		width:94px;
		height:26px;
		display:block;
		background:url(../images/readmore.png) no-repeat;
	}
.readmore_home a:hover
	{
		background:url(../images/readmore_hover.png) no-repeat;
	}
.readmore
	{
		width:94px;
		height:26px;
		margin-top:20px;
	}
.readmore a
	{
		width:94px;
		height:26px;
		display:block;
		background:url(../images/readmore.png) no-repeat;
	}
.readmore a:hover
	{
		background:url(../images/readmore_hover.png) no-repeat;
	}